<?php
public function getByID($contractID = 0)
{
    return $this->loadExtension('bizext')->getByID($contractID);
}

public function getQuotation($contractID = 0, $orderID = '', $version = 0)
{
    return $this->loadExtension('bizext')->getQuotation($contractID, $orderID, $version);
}

public function getQuotationByID($quotationID = 0)
{
    return $this->loadExtension('bizext')->getQuotationByID($quotationID);
}

public function create()
{
    return $this->loadExtension('bizext')->create();
}

public function update($contractID)
{
    return $this->loadExtension('bizext')->update($contractID);
}

public function createQuotation($contractID, $update = 1)
{
    return $this->loadExtension('bizext')->createQuotation($contractID, $update);
}

public function updateQuotation($contractID = 0, $quotationID = 0, $update = 1)
{
    return $this->loadExtension('bizext')->updateQuotation($contractID, $quotationID, $update);
}

public function updateContractProduct($contractID)
{
    return $this->loadExtension('bizext')->updateContractProduct($contractID);
}

public function receive($contractID)
{
    return $this->loadExtension('bizext')->receive($contractID);
}

public function editReturn($return, $contract)
{
    return $this->loadExtension('bizext')->editReturn($return, $contract);
}

public function deleteReturn($returnID)
{
    return $this->loadExtension('bizext')->deleteReturn($returnID);
}

public function cancel($contractID)
{
    return $this->loadExtension('bizext')->cancel($contractID);
}

public function finish($contractID)
{
    return $this->loadExtension('bizext')->finish($contractID);
}

public function getRelatedInvoices($customerID, $company = 0)
{
    return $this->loadExtension('bizext')->getRelatedInvoices($customerID, $company);
}

public function setCodeFormat()
{
    return $this->loadExtension('bizext')->setCodeFormat();
}

public function buildCodeForm()
{
    return $this->loadExtension('bizext')->buildCodeForm();
}

public function parseCode($postCode)
{
    return $this->loadExtension('bizext')->parseCode($postCode);
}

public function getSumReturn()
{
    return $this->loadExtension('bizext')->getSumReturn();
}
